## sqlacodegen 1.1.6

=== debian/changelog ===
sqlacodegen (1.1.6-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:12:42 -0400

sqlacodegen (1.1.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Arto Jantunen ]
  * Upgrade debhelper to version 13
  * Set Rules-Requires-Root
  * Bump Standards-Version to 4.5.0

 -- Arto Jantunen <viiru@debian.org>  Sat, 13 Jun 2020 09:25:03 +0300

sqlacodegen (1.1.6-2) unstable; urgency=medium

  * Add Vcs fields to debian/control
  * Bump Standards-Version to 3.9.8.0, no changes
  * Upgrade to debhelper compat 10

 -- Arto Jantunen <viiru@debian.org>  Fri, 18 Nov 2016 21:32:01 +0200

sqlacodegen (1.1.6-1) unstable; urgency=low

  * Initial release (Closes: #806439)

 -- Arto Jantunen <viiru@debian.org>  Fri, 27 Nov 2015 16:16:22 +0200
