=== debian/control ===
Source: sqlacodegen
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools (>= 0.6b3), python3, debhelper-compat (=13), dh-python, python3-sqlalchemy, python3-inflect
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/sqlacodegen
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlacodegen.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlacodegen
Rules-Requires-Root: no

Package: sqlacodegen
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Automatic model code generator for SQLAlchemy
 This is a tool that reads the structure of an existing database and generates
 the appropriate SQLAlchemy model code, using the declarative style if
 possible.
