## sqlacodegen 3.0.0~rc2

=== debian/changelog ===
sqlacodegen (3.0.0~rc2-3) unstable; urgency=medium

  * Replace python3-mysql.connector with python3-mysqldb due to #923347

 -- Arto Jantunen <viiru@debian.org>  Mon, 19 Jun 2023 10:22:13 +0300

sqlacodegen (3.0.0~rc2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Arto Jantunen <viiru@debian.org>  Mon, 12 Jun 2023 10:50:57 +0300

sqlacodegen (3.0.0~rc2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Arto Jantunen ]
  * Wrap-and-sort build-deps
  * Enable running the testsuite during build
  * New upstream release candidate
    + Adds support for Python 3.11 (Closes: #1034609)
  * Update build-deps for new upstream release
  * Apply patch to accept a different import order in the generate code
  * Enable autopkgtests using autopkgtest-pkg-pybuild

 -- Arto Jantunen <viiru@debian.org>  Tue, 16 May 2023 15:21:56 +0300
