=== debian/control ===
--- 
+++ 
@@ -3,11 +3,21 @@
 Uploaders: Arto Jantunen <viiru@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools (>= 0.6b3), python3, debhelper-compat (=13), dh-python, python3-sqlalchemy, python3-inflect
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13),
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-inflect,
+               python3-mysqldb,
+               python3-psycopg2,
+               python3-pytest,
+               python3-setuptools,
+               python3-sqlalchemy,
+               python3-sqlmodel,
+Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/sqlacodegen
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlacodegen.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlacodegen
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: sqlacodegen
