## sqlacodegen 3.0.0~rc3

=== debian/changelog ===
sqlacodegen (3.0.0~rc3-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches
  * Point Homepage field to Github instead of pypi
  * Add debian/watch file, pointing to pypi

 -- Arto Jantunen <viiru@debian.org>  Mon, 11 Sep 2023 08:37:20 +0300
