=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sqlalchemy,
                python3-sqlmodel,
 Standards-Version: 4.6.2
-Homepage: https://pypi.python.org/pypi/sqlacodegen
+Homepage: https://github.com/agronholm/sqlacodegen/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlacodegen.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlacodegen
 Testsuite: autopkgtest-pkg-pybuild
