## sqlacodegen 3.0.0~rc5

=== debian/changelog ===
sqlacodegen (3.0.0~rc5-1) unstable; urgency=medium

  * New upstream release
  * Point debian/watch to Github instead of Pypi
  * Refresh patches for the new upstream version
  * Require sqlalchemy version 2+
  * Drop support for sqlmodel, no version with support for sqlalchemy 2
    available in Debian
  * Bump Standards-Version to 4.7.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Mon, 27 May 2024 18:40:10 +0300

sqlacodegen (3.0.0~rc3-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 20:45:51 +0200
