=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                python3-psycopg2,
                python3-pytest,
                python3-setuptools,
-               python3-sqlalchemy,
-               python3-sqlmodel,
-Standards-Version: 4.6.2
+               python3-setuptools-scm,
+               python3-sqlalchemy (>>2.0.0),
+Build-Conflicts: python3-sqlmodel
+Standards-Version: 4.7.0
 Homepage: https://github.com/agronholm/sqlacodegen/
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlacodegen.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlacodegen
