=== debian/watch ===
version=4
opts="filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1%, \
uversionmangle=s/(\d)[_\.\-\+]?((rc|a|b)\d*)$/$1~$2/" \
https://github.com/agronholm/@PACKAGE@/tags \
https://github.com/agronholm/@PACKAGE@/archive/refs/tags/([^/]*)\.tar\.gz
