## sqlacodegen 4.0.1

=== debian/changelog ===
sqlacodegen (4.0.1-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * debian/copyright: Convert to machine-readable format

  [ Arto Jantunen ]
  * New upstream release.
  * debian/control: Sort using debputy style: black
  * debian/control: Add build-dep on python3-geoalchemy2.
  * debian/control: Update psycopg build-dep to version 3.
  * debian/control: Drop Rules-Requires-Root field, no longer needed.
  * debian/control: Drop Priority field, no longer needed.
  * Bump Standards-Version to 4.7.3.

 -- Arto Jantunen <viiru@debian.org>  Sat, 28 Feb 2026 09:28:26 +0200
