=== debian/control ===
Source: sqlacodegen
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Arto Jantunen <viiru@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (=13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-geoalchemy2,
 python3-inflect,
 python3-mysqldb,
 python3-psycopg,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sqlalchemy (>>2.0.0),
Build-Conflicts:
 python3-sqlmodel,
Standards-Version: 4.7.3
Homepage: https://github.com/agronholm/sqlacodegen/
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlacodegen.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlacodegen
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: sqlacodegen
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Automatic model code generator for SQLAlchemy
 This is a tool that reads the structure of an existing database and generates
 the appropriate SQLAlchemy model code, using the declarative style if
 possible.
