=== debian/watch ===
Version: 5

Template: GitHub
Owner: agronholm
Project: sqlacodegen
